Subject: Basicxx- Pending Payment Customers- URGENT & IMP
From: Subir Chakma <[email-masked]>
To: "Eman Sharafeldein" <[email-masked]>, "Mahir Lubbad" <[email-masked]>, "Soumaya Zahiri" <[email-masked]>, "Subir Chakma" <[email-masked]>, [email-masked]
Date: Mon, 25 Jan 2016 00:53:15 +0530 (IST)

Dear Basicxx team, 

I'm disappointed with current state of affairs with the process, or rather lack of it. 

I'm surprised today to see several emails pending for couple of days or more, when we have agents every day of the week. This is completely unacceptable and I wont take it. 

After so many months into the process, some even don't know how to use basicxx set up, which is alarming 

I can't do much whats gone, but can plan for coming days. So, here it is. 

- Please go through Basicxx FAQ page and its very helpful with lot of information's that you may not know. 
https://basicxx.com/english/faq 

- We can deliver only to KSA & UAE currently. For shipping cost, and delivery time and COD fee's please check FAQ again. 

- For Pending payment orders, we must call cx immediately. I need a detailed report for every case in the attached file at end of your shift. Never forget it please. Beside the information client also want to know "Please explain why the payment was failed.Is it the issue from website or from their bank.Also we want to know the card type(Debit/Credit), bank name" 

Everyone must be aware of what information's you need to gather. If the customer cannot be reached, send an email immediately. Look for existing ticket on Zendesk, else create a new one. All calls must be logged. 

- All must reply/resolve all Basicxx emails every day before end of shift. This is mandatory and please don't come up with excuses or that you are busy with other stuffs. If you do daily, you get just 2-3 emails and that does not require any Free time. Send me the end of shift report in the attached file everyday. Don't fail me please. 

- One Arabic agent will be sitting in the PC next to the Basicxx phone. This is mandatory for everyone. Soumaya, Mahir, Eman - Take the Arabic keyboard there, or what ever you want, talk to IT guy. But sit there. No one should be reminding you of a call, and you running after 2-3 minutes to answer the calls. That's the most unprofessional think I would say. 

I want this to be done. Don't come up with problems etc.. 

- All the calls must be logged on Zendesk with a proper note, and also on the attached file. 
Please let me know if anyone is confused or require more information.s 

Regards 

Regards